--- 
- name: goldberg/content_pages
  permission_id: 1
  id: 1
  builtin: 1
- name: goldberg/controller_actions
  permission_id: 1
  id: 2
  builtin: 1
- name: goldberg/auth
  permission_id: 1
  id: 3
  builtin: 1
- name: goldberg/menu_items
  permission_id: 1
  id: 5
  builtin: 1
- name: goldberg/permissions
  permission_id: 1
  id: 6
  builtin: 1
- name: goldberg/roles
  permission_id: 1
  id: 7
  builtin: 1
- name: goldberg/site_controllers
  permission_id: 1
  id: 8
  builtin: 1
- name: goldberg/system_settings
  permission_id: 1
  id: 9
  builtin: 1
- name: goldberg/users
  permission_id: 1
  id: 10
  builtin: 1
- name: goldberg/roles_permissions
  permission_id: 1
  id: 11
  builtin: 1
- name: unidade_medidas
  permission_id: 1
  id: 14
  builtin: 1
- name: tabela_precos
  permission_id: 1
  id: 15
  builtin: 1
- name: colaboradors
  permission_id: 1
  id: 16
  builtin: 1
- name: pedidos
  permission_id: 1
  id: 17
  builtin: 1
- name: fornecedors
  permission_id: 1
  id: 18
  builtin: 1
- name: produtos
  permission_id: 1
  id: 19
  builtin: 1
- name: cidades
  permission_id: 1
  id: 20
  builtin: 1
- name: transportadoras
  permission_id: 1
  id: 21
  builtin: 1
- name: forma_pagamentos
  permission_id: 1
  id: 22
  builtin: 1
- name: tipo_pagamentos
  permission_id: 1
  id: 23
  builtin: 1
- name: clientes
  permission_id: 1
  id: 24
  builtin: 1
- name: grupo_clientes
  permission_id: 1
  id: 25
  builtin: 1
- name: empresas
  permission_id: 1
  id: 27
  builtin: 1
- name: ufs
  permission_id: 1
  id: 28
  builtin: 1
